@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_layout.css
Update:         2009/2/19
Author:         J.M
Style Info:     全体の枠組み
----------------------------------------------------------- */



/* body
---------------------------------------------------------------------- */
body{
	margin: 0;
	padding: 0;
	background: #fff url("/image/common/bg_body.jpg") repeat-x;
}



/* container
---------------------------------------------------------------------- */
#container {
	width: 100%;
	height: 100%;
	padding: 0 0 30px 0;
	background: #fff url(/image/common/bg_container.png) repeat-x bottom left;
}
#event #container,
#coin #container,
#premium #container {
	padding: 0;
	background: none;
}
#container .outline {
	background-color: #fff !important;
}



/* header
---------------------------------------------------------------------- */
#headerArea {
	width: 100%;
}



/* siteTitleArea
---------------------------------------------------------------------- */
#siteTitleArea {
	width: 830px;
	height: 27px;
}

#siteTitleArea h2 {
	display: block;
	position: relative;
	top: 1px;
	left: 0;
	z-index: 3;
	width: 171px;
	height: 27px;
}



/* wrapper
---------------------------------------------------------------------- */
#wrapper {
	margin-bottom: 10px;
	padding: 10px 9px 0;
	border: 1px solid #dedede;
	position: relative;
	width: 810px;
	¥width: 830px; /* IE5 */
	background: #fff;
}



/* lobbyPromotionArea
---------------------------------------------------------------------- */
#lobbyPromotionArea {
	margin-bottom: 10px;
	position: relative;
	width: 650px;
	height: 394px;
	background: url("/image/supertop/bg_nicottolobby.gif") no-repeat 0 18px;
}

#lobbyPromotionArea h2 {
	margin: 0;
	padding: 0;
}

#lobbyPromotionArea h3 {
	display: none;
}

#lobbyPromotionArea .infoBox {
	position: absolute;
	width: 160px;
	top: 80px;
	left: 36px;
}

#lobbyPromotionArea .infoBox .moreBottom {  
	position: relative;
}

#lobbyPromotionArea .infoBox .moreBottom a {
	padding-left: 12px;
	display:block;
	position: absolute;
	top: -5px;
	right: 3px;
	color: #777;
	background: url("/image/common/ico_more.gif") no-repeat 0 0.3em;
	font-size: 10px;
}

#lobbyPromotionArea .infoBox .moreBottom a:hover {
	text-decoration: underline;
}

#lobbyPromotionArea .pr01Box {
	position: absolute;
	top: 49px;
	right: 39px;
	width: 350px;
	height: 240px;
	text-align: center;
}





/* side-pr02Area
---------------------------------------------------------------------- */
#side-pr02Area {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #e8e8e8;
	width: 650px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 628px; /* IE5以外 */
	background-color: #fcf9f2;
}

#side-pr02Area ul {
}

#side-pr02Area li {
	margin-right: 29px;
	float: left;
}

#side-pr02Area li.right {
	margin-right: 0;
}





/* loginPanel
---------------------------------------------------------------------- */
#loginPanel {
	width: 150px;
}



/* contentsArea
---------------------------------------------------------------------- */

/* 2column */
#contentsArea {
	margin-bottom: 10px;
	float: right;
	width: 650px;
}

/* 1column */
#wrapper.one-column #contentsArea {
	float: none;
	width: 810px;
}


#wrapper.one-column #contents-inner {
	margin: 10px auto 0;
	width: 650px;
}

* html #wrapper.one-column #contents-inner {
	margin-left: 80px; /* IE5 */
}



/* urgentNotice
---------------------------------------------------------------------- */
#contentsArea #urgentNotice {
	margin: 0 0 20px 0;
	padding: 10px;
	border: 3px solid #e6e2d6;
	background-color: #fcf9f0;
	color: #6b634a;
}

#contentsArea #urgentNotice h3 {
	margin-bottom: 2px;
	padding: 0;
	border-bottom: none;
	color: #c05158;
	font-size: 12px;
	font-weight: bold;
}

#contentsArea #urgentNotice p {
	margin-top: 2px;
}

#contentsArea #urgentNotice li {
	margin-top: 2px;
	padding: 0 0 1px 8px;
	background: url("/image/common/ico_list_urgentnotice.gif") no-repeat 2px 7px;
	line-height: 1.5;
}

#contentsArea #urgentNotice a:link,
#contentsArea #urgentNotice a:visited {
	margin-left: 7px;
	color: #6b634a;
	text-decoration: underline;
}

#contentsArea #urgentNotice a:hover {
	color: #6b634a;
	text-decoration: underline;
}

/* 一枚画像の場合 */
#urgentNoticeBanner {
	margin-bottom: 20px;
}





/* promotionArea
---------------------------------------------------------------------- */
#coinpromotionArea {
	position: relative;
	margin-bottom: 10px;
	width: 650px;
	height: 328px;
}

#pcoinpromotionArea {
	position: relative;
	margin-top: -10px;
	margin-bottom: 10px;
	width: 650px;
	height: 162px;
}

#promotionArea {
	position: relative;
	margin-bottom: 10px;
	width: 650px;
	height: 245px;
	background: url("/image/common/bg_promotionarea.gif") no-repeat;
}

#promotionArea .promotionArea-inner {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 630px;
	height: 190px;
}

#promotionArea .main { float: left; width: 394px; height: 226px;}
#promotionArea .square { float: right; width: 226px; height: 226px;}





/* min-pr03Area
---------------------------------------------------------------------- */
#min-pr03Area {
	margin-bottom: 10px;
	border: 1px solid #e8e8e8;
	width: 650px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 648px; /* IE5以外 */
	background-color: #fcf9f2;
}

#min-pr03Area .prList {
	width: 628px;
	margin 0;
	padding: 10px;
	clear: both;
	overflow: hidden;
}

#min-pr03Area .prList .photo {
	float: left;
	width: 140px;
	height: 100px;
}

#min-pr03Area .prList dl {
	position: relative;
	margin-left: 150px;
}

#min-pr03Area .prList dt {
	font-weight: nomal;
}

#min-pr03Area .prList dt a:link,
#min-pr03Area .prList dt a:visited,
#min-pr03Area .prList dt a:hover {
	color: #978356;
	text-decoration: underline;
}

#min-pr03Area .prList dd {
	margin-top: 15px;
	color: #777;
}





/* extraArea
---------------------------------------------------------------------- */
#extraArea {
	margin-bottom: 10px;
	_padding-bottom: 10px;
	float: left;
	width: 150px;
}



/* adArea
---------------------------------------------------------------------- */
#adArea {
	position: absolute;
	/*top: 39px;*/
	top: 50px;
	left: 840px;
	width: 120px;
}

#adArea .skyBox {
	margin-bottom: 10px;
}

#adArea img {
	vertical-align: bottom;
	line-height: 1;
}

#adArea .invisible {
	display: none;
}





/* footer
---------------------------------------------------------------------- */
#footerArea {
	margin-bottom: 10px;
	position: relative;
	width: 810px;
	height: 59px;
	background: url("/image/common/bg_footer.gif") no-repeat;
}

html>/**/body #footerArea {
	clear: both; /* IE7を除くモダンブラウザ用 */
}



/* clearfix
---------------------------------------------------------------------- */
#wrapper:after,
#homeContentsArea:after,
#contentsArea:after,
#promotionArea:after,
#adArea:after,
#min-pr03Area .prList:after,
#side-pr02Area ul:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
